body.section-forum #block-mainpagecontent, body.section-comment #block-mainpagecontent {
	padding-top: 30px;
}

li.action-links {
	list-style: none;
}

.field-node--taxonomy-forums .field-label {
	display: none;
}

.filter-wrapper {
	display: none;
}
#edit-preview {
	display: none;
}

article.js-comment {
	border: 1px solid #CBCBCB;
	padding: 20px;
	margin-bottom: 20px;
	background: #FFFFFF;
}
article.js-comment h3 {
	display: none;
}
article.js-comment footer {
	background: none;
	padding: 0;
	color: #666666;
}
article.js-comment footer > p {
	margin: 0;
	font-size: 14px;
	border-bottom: 1px solid #CBCBCB;
	padding-bottom: 5px;
	margin-bottom: 15px;
}
article.js-comment footer > a {
	display: none;
}

article.js-comment ul.links {
	list-style: none;
	margin: 15px 0 0;
}
article.js-comment ul.links li {
	display: inline-block;
	vertical-align: top;
	margin-right: 5px;
}
article.js-comment ul.links li a {
	font-size: 12px;
	background: #EE7202;
	border: 2px solid #EE7202;
	padding: 5px 10px;
	color: #FFFFFF;
}
article.js-comment ul.links li a:hover {
	background: #FFFFFF;
	color: #EE7202;
}